Subject: bug#2564: 23.0.90; cperl-mode while editing over tramp

From: Charlie McMackin <[email-masked]>
Date: Fri, 6 Mar 2009 13:49:00 -0600

The 23.0.91.1 CVS version doesn't crash anymore with tramp and menus
are zippy enough over a decent connection.  Thanks for the quick
response!